Macaulay2 » Documentation
Packages » Resultants :: Duality
next | previous | forward | backward | up | index | toc

# Duality -- whether to use dual Plücker coordinates

- Usage:
    `Duality => true/false`

## Description

This is a option typically used to specify whether to perform internal computations using the dual Plücker coordinates.

## See also

- chowForm -- Chow form of a projective variety
- hurwitzForm -- Hurwitz form of a projective variety
- tangentialChowForm -- higher Chow forms of a projective variety

## Functions with optional argument named Duality:

- `cayleyTrick(...,Duality=>...)`
- `chowForm(...,Duality=>...)`
- `hurwitzForm(...,Duality=>...)`
- `isInCoisotropic(...,Duality=>...)`
- `tangentialChowForm(...,Duality=>...)`

## For the programmer

The object Duality is a symbol.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Resultants.m2:1208:0.